/*{strip}{************************************************************
This file contains the core styles for the following channel

MAIN-ECOMMERCE-DEFAULT

This file should only deal with scaffolding selectors and
channel specifics that are replacing the sys selectors
*************************************************************}{/strip}
*/

#inEditor #contentarea,
#inEditor #contentarea p,
#inEditor #contentarea a,
#inEditor #contentarea li {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 11px;
	color: #000;
}
#inEditor #contentarea li{
	background:none;
	padding-left: 0;
}

body{
	background: #d2e9f1 url(/images/bg-small.jpg);
	background-position: top middle;
	background-repeat: no-repeat;
	color: #010101;
	font-family: 'Arial', sans-serif;
	font-weight: 400;
}

h1{color: #000; font-size:28px; }
h2{color: #000; font-size:24px;}
h3{color: #000; font-size: 22px;}
h4{color: #000; font-size: 18px;}
textarea{resize:none}
a{color: #b60000;}
a:hover, a:focus{color: #b60000; text-decoration: underline;}

.clear {clear: both;}
.clickable{cursor: pointer;}
.bold{font-weight: 700;}
.hidden-sec{display: none;}
.block{display: block !important;}
.img-responsive, .inline-block{display: inline-block;}

.marginauto{
	margin-left: auto;
	margin-right: auto;
}
.margint0{
	margin-top: 0 !important;
}
.marginb0{
	margin-bottom: 0;
}
.margint10{
	margin-top: 10px;
}
.margintb15{
	margin-bottom: 15px;
	margin-top: 15px;
}
.margint15{
	margin-top: 15px;
}
.marginb15{
	margin-bottom: 15px;
}
.margintb20{
	margin-bottom: 20px;
	margin-top: 20px;
}
.margint20{
	margin-top: 20px;
}
.marginb20{
	margin-bottom: 20px;
}
.paddingt10{
	padding-top: 10px !important;
}
.paddingt20 {
	padding-top: 20px;
}
.paddingb20 {
	padding-bottom: 20px;
}
.paddingtb20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.relative{
	position: relative;
}

#container {
	float:left;
	width: 100%;
	position:relative;
	overflow: hidden;
}
header{
	position: relative;
	width: 100%;
}
.header_container{position: relative}
.header-right li{
	border-left: 2px solid #7a7979;
	display: inline-block;
	line-height: 16px;
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.header-right li:first-child {
	border-left: 0 none;
}
.header-right li a{
	color: #7a7979;
	font-size: 15px;
	font-weight: 700;
	padding: 0 14px 0 12px;
}
.header-right li a:hover,
.header-right li a:focus{
	color: #777;
	text-decoration: none;
}
.contact-header{
	font-weight: bold;
	font-size: 16px;
}
.contact-address{
	font-size: 11px;
}
#loginbox_wrapper {
	background-color: #fff;
	border-bottom: 5px solid #c0d532;
	display: none;
	float: none;
	overflow: hidden;
	padding: 10px 15px 5px;
	position: absolute;
	right: 0;
	top: 100%;
	width: 100%;
	z-index: 10;
}
#loginbox_wrapper span {
	font-weight: 700;
	margin-left: 10px;
	margin-top: 5px;
}
.trigger_wrapper{
	clear:both;
	float: none;
	margin: 0 auto;
	width: 300px;
}
.trigger_output{
	box-shadow: 0 1px 10px -10px #000;
	clear: both;
	float: left;
	width: 100%;
}
#realnav {
	background-color: #044c55;
	float: left;
	width: 100%;
} 
.xs-divider{
	border-left: #05707d 1px solid;
	border-right: #04383e 1px solid;
	cursor: pointer;
	float: left;
	padding: 15px;
	text-align: center;
}
.xs-divider:first-child{border-left: 0}
.xs-divider:last-child{border-right: 0}
.menu, .search, .loggeddetails, .categs, .email, .call, .sharethis{
	color: #fff;
	width: 25%;
}
.call:hover, .call:focus,
.email:hover, .email:focus{
	color: #fff;
}
.wa-navbox{
	border-top: 1px solid #05707d;
	display: none;
	padding-left: 15px;
	padding-right: 15px;
}
.wa-searchbox, .wa-loginbox, .wa-categbox, .wa-cartbox, .wa-sharethis{
	border-top: 1px solid #05707d;
	display: none;
	float: left;
	padding: 20px 15px;
	width: 100%;
}
.wa-cartbox .alert{margin-bottom: 0}
.wa-cartbox span.shop_cp_items{
	color: #111;
	float: none;
	text-align: center;
}
.wa-cartbox a.shop_cp_link,
.wa-cartbox a.shop_cp_link:hover,
.wa-cartbox a.shop_cp_link:focus{
	color: #333;
}

.wa-categbox-wrapper{
	float: none;
	margin: 0 auto;
	max-width: 320px;
}
#logo img{max-width:80%}
.logo{
	clear: both;
	float: left;
	text-align: center;
}
.logo img{display: inline-block;}

#loginbox {
	float: none;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	max-width: 320px;
}
#loginbox span {
	font-weight: 700;
	margin-left: 10px;
	margin-top: 5px;
}

#loginbox input.login_field {
	display: block;
	position: relative;
	float: left;
	margin: 0 0 5px;
	color: #565656;
}
.wa-loginbox .manage_options{
	float: none;
	margin: 10px auto 0;
	max-width: 320px;
}

#searchbox {
	background-color: #fff;
	border: #6d7678 2px solid;
	border-radius: 20px;
	margin: 0 auto;
	overflow: hidden;
	padding: 5px;
	position: relative;
	width: 230px;
}

#searchbox input.search_field {
	border: 0 none;
	color: #565656;
	display: block;
	float: left;
	margin: 0 0 0 5px;
	outline: medium none;
	position: relative;
	width: 175px;
}

#searchbox .search_button {
	background: 0;
	border: 0;
	color: #333;
	cursor: pointer;
	display: block;
	float: left;
	margin: 0;
	outline: none;
	padding: 0 10px;
	position: relative;
}
#banner{
	clear:both;
	float:left;
	margin-bottom: 20px;
	margin-top: 15px;
	width: 100%;
}
#bannershow{
	width:100%
}
#banner_inner, div.slide {}
.carousel-control:hover, .carousel-control:focus{
	opacity: .9;
	-moz-opacity: .9;
	filter: alpha(opacity="90");
}
.carousel-control.left{
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.03) 0px, rgba(0, 0, 0, 0) 100%);
}
.carousel-control.right{
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.03) 100%);
}
.gallerylayer img{
	width:100% !important;
	margin:0 !important
}
.galleria-thumbnails .galleria-image{
	border: 0 !important;
}
.galleria-layer{
	width: 100% !important;
}
.galleria-image img{
	padding: 0 !important;
}
.carousel-caption{
	background: rgba(4, 76, 85, 0.8);
	background-repeat: repeat;
	left:0;
	right: 0;
	bottom: 0;
	padding-bottom: 5px;
	padding-top: 5px;
	text-transform: capitalize;
}
.carousel-caption p{
	margin-bottom: 0;
}
.carousel-indicators{display: none;}

/**********************************************
CTA ELEMENTS
**********************************************/
#cta{
	clear:both;
	float:left;
	width:100%;
	padding-bottom: 20px;
}
.cta{
	float:left;
	margin-top: 20px;
	text-align:center;
	transition: all 300ms ease 0s;
}
.cta:hover, .cta:focus{text-decoration:none;}
.cta div{
	position: relative;
}
.cta div img{
	box-shadow: 0 0 20px -5px #000;
}
.cta h3{
	bottom: 0;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 9px;
	position: absolute;
	width: 100%;
}
.cta .fa{
	color: #fff;
	font-size: 50px;
}

#main, #main_sub{
	clear: both;
	float: left;
	margin-top: 0;
	min-height: 400px;
	position: relative;
	width: 100%;
	z-index: 1;
}
#main_sub{
	margin-top: 20px;
}
.side {
	color: white;
	position: relative;
	float: left;
	background: #356f97;
	width:100%;
	padding:0 !important;
}

#social-media {
	clear:both;
	position: relative;
	width: 100%;
	text-align:center;
	overflow: hidden;
}

#social-media ul {
	float: left;
	padding: 0;
	text-align: right;
	width: 100%;
}
#social-media ul > li {
	color: #00335a;
	display: inline;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 25px;
	font-weight: 700;
}
#social-media ul > li img {
	max-width:100%
}

/*Social Sharing*/
.social{
	float:left;
	width:100%
}
.fb_iframe_widget{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#twitter-widget-0{
	float: left;
	margin-bottom: 5px;
	width: 85px !important;
}

/**********************************************
NEWS RELATED ELEMENTS
**********************************************/
.news-wrapper{
	background-color: #0d2527;
	color: #fff;
}
.heading{
	color: #31878e;
	display: block;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 15px;
	margin-top: 0;
}
.newsarchive_wrapper{
	float: left;
	margin-top: 20px;
	width: 100%;
}
.newsitem_title{
	font-weight: 700;
}
#newsbox {
	border-bottom: #184549 1px solid;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	max-width: 320px;
	position: relative;
	width: 100%;
}

#newsbox #news_items {
	clear:both;
}

#news_items a {
	text-decoration: none;
}

#news_items .news_item {
	clear: both;
	float: left;
	margin-bottom: 10px;
	width: 100%;
}

#news_items strong {
	display: block;
}

#news_items .news_date,
#news_items .news_date a {
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
}

#news_items .news_title,
#news_items .news_title a {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

#news_items .news_text {
	margin-bottom: 10px;
}

#newsbox a.more_news {
	display: block;
	margin-bottom: 20px;
	text-decoration: underline;
}
.news_image_wrapper, .all_news_image_wrapper{
	clear: both;
	float: left;
	padding-right: 10px;
	width: 25%;
}
.news_image_wrapper img{
	border: 2px solid #fff;
	display: inline-block;
}
.news_item_wrapper, .all_news_wrapper{
	float: left;
	padding-left: 10px;
	width: 75%;
}

.read-more{
	clear: both;
	color: #fff;
	font-weight: bold;
	display: block;
	transition: all 300ms ease 0s;
}
.read-more:hover,
.read-more:focus{
	color: #eee;
	text-decoration: underline;
}
#new_news {
	float: right;
	position: relative;
	top: -15px;
	right: 10px;
	width: 60px;
	height: 42px;
	background: url(/sys_images/new.png) no-repeat;
}

#newsletterbox {
	border-top: #277177 1px solid;
	clear:both;
	margin: 0 auto;
	max-width: 320px;
	padding-top: 20px;
	width: 100%;
}

#newsletterbox p {
	margin: 0 0 5px;
}

#newsletterbox p a {}
#newsletterbox input {
	margin: 0 0 10px;
}
.newsletter_form{
	float:left;
	clear:both;
	width:100%
}

.inner_content{padding-bottom: 15px}
#contentarea {width: 100%; line-height: 1.6em; letter-spacing: .03em}
#contentarea img{height: auto !important; max-width: 100%;}
#contentarea p {
	padding: 0;
	text-align: justify;
}
#contentarea img{height: auto !important; max-width: 100%;}
.main_content, .main_content_sub{
	background-color: #fff;
	padding-top: 20px;
}
#footer {
	background-color: #aaa;
	clear:both;
	color: #fff;
	float:left;
	margin: 20px 0 0;
	position: relative;
	width:100%;
	z-index: 0;
}
#footer p {
	color: #fff;
	float: left;
	width: 660px;
	margin-left: 10px;
	margin-top: 2px;
}

#footer a {
	text-decoration: none;
	color: #fff;
}
#footer a:hover {
	color: #fff;
	text-decoration: underline;
}
.footer{
	position:relative;
	padding:20px 0 !important;
}
#copyright {
	clear: both;
	color: #fff;
	float: left;
	position: relative;
	display: inline;
	padding: 0 10%;
}

#webarenalink {
	width: 96px;
	height: 19px;
	border: none;
	position: relative;
	display: inline;
}
.webarena_logo{text-align:center}

/*Menus*/
.caret_wrapper{
	border-left: #05707d 1px solid;
	cursor: pointer;
	padding: 9px 25px 9px 20px;
	position: absolute;
	right: 0;
	top: 0;
}
.caret_wrapper_child, .caret_wrapper_child_fourth,
.caret_wrapper_child_tab, .caret_wrapper_child_tab_fourth{
	border-left: #05707d 1px solid;
	cursor: pointer;
	padding: 10px 25px 10px 20px;
	position: absolute;
	right: 0;
	top: 0;
	height:100%;
}
.caret_wrapper_child_tab, .caret_wrapper_child_tab_fourth{
	border-left: 0;
	padding: 10px;
}
#wacms-nav .caret{
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 8px solid;
	color: #333;
	cursor: pointer;
	display: inline-block;
	float: left;
	height: 0;
	margin: 8px 0 0;
	vertical-align: middle;
	width: 0;
}
.caret_wrapper .fa, 
.caret_wrapper_child .fa{
	color: #fff; 
	font-size: 22px;
}
.menu_details{
	padding:10px 20px;
	text-align:center
}

/**********************************************
Contact Us ELEMENTS
**********************************************/
#contact_us{
	clear: both;
	margin: 30px auto 0;
	max-width: 320px;
}
.noborder {border:none;}

/*********************************************
Success and Error Messages
**********************************************/
.error_name, .error_phone, .error_email,
.error_enquiry, .error_security_code,
.error_f_name, .error_l_name, .error_s_email,
.error_your_email, .error_prod_email,
.error_subject, .validating_client_email, .validating_client_phone{
	border: 1px solid transparent;
	border-radius: 0;
	display: none;
	font-size: 10px;
	padding: 1px 4px;
	position: absolute;
	top: 100%;
}
.error_security_code{
	clear:both;
	margin:5px 0 0;
}
.success_enquiry .alert, .success_enquiry, .success_s_enquiry{
	display:none;
}
.server_error_enquiry .alert, .server_error_enquiry, .server_s_error_enquiry{
	display:none;
}

/**********************************************
WACMS
**********************************************/

.dynamic-tab-pane-control.tab-pane{margin-top:10px}

/**********************************************
PAGE IMAGE
**********************************************/
#page_image{margin-bottom: 15px; margin-top:15px; }
#page_image img{
	border: none;
	max-width: 100%;
	height: auto;
}

/*Menu from Bootstrap*/
.fixednav{
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100
}
.navbar-default{background-color: transparent; border: 0;}
.navbar{margin-bottom: 0;}
.navbar-collapse{max-height:inherit}
.navbar-nav{margin: 0 -15px;}
.dropdown-menu{
	background-color: #05707d;
	border:0;
	border-radius: 0;
	padding: 0;
}
.dropdown-menu > li > a{
	padding: 10px 20px;
}
.dropdown-submenu > .dropdown-menu{
	margin-top: -2px;
}
.dropdown-menu-third{
	display:none;
	position: absolute;
	left: 100%;
	top: 0;
	min-width: 160px;
	background-color: #fff;
	padding: 0;
	border-radius: 0 4px 4px 0;
	list-style:none
}
.dropdown-menu-third li a{
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333;
	white-space: nowrap;
}
.dropdown-menu-third li a:hover{background-color: #f5f5f5; text-decoration:none}
.nav > li{
	border-bottom: #04383e 1px solid;
	border-top: #05707d 1px solid;
}
.nav > li:first-child{border-top:0}
.nav > li:last-child{border-bottom:0}
.navbar-default .navbar-nav > li > a,
.nav > li > a,
.dropdown-menu > li > a,
.navbar-nav > li > a{
	color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus,
.nav > li > a:hover, .nav > li > a:focus,
.nav > li.active  > a, 
.nav > li.active > a:hover, 
.nav > li.active > a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus,
.nav > li > a.parent-active, .nav > li > a.parent-active-tab, 
.nav > li > a.parent-active:hover, .nav > li > a.parent-active:focus, 
.nav > li > a.parent-active-tab:hover,.nav > li > a.parent-active-tab:focus,
.navbar-default .navbar-nav > li > a.parent-active, 
.navbar-default .navbar-nav > li > a.parent-active-tab, 
.navbar-default .navbar-nav > li > a.parent-active:hover, 
.navbar-default .navbar-nav > li > a.parent-active:focus, 
.navbar-default .navbar-nav > li > a.parent-active-tab:hover,
.navbar-default .navbar-nav > li > a.parent-active-tab:focus,
.active-parent-menu{
	background-color: #04383e;
	color: #fff;
}
.parent_active{
	background-color: #04383e;
	color: #fff;
}
.form-control, .btn{
	border-radius: 0;
}
.btn-primary{
	background-color: #a70000;
	border-color: #920101;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary,
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, 
.btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, 
.btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, 
.btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, 
.btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active{
	background-color: #920101;
	border-color: #7d0303;
}

/**********************************************
LOGIN Form New
**********************************************/
.login_form{
	background-color: #f5f5f5;
	border:#e9e9e9 1px solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 50px;
	margin-bottom:140px;
	padding:20px 20px 0;
}
.login_form h2 {
	font-size: 20px;
	margin: 0 0 10px;
	padding:10px 0 0;
	color: #555;
	font-weight: 700;
}
.line {
	margin: 20px 0 10px;
	width: 100%;
	height: 2px;
	border-top:#d2d2d2 1px solid;
	border-bottom:#fcfcfc 1px solid;
}
.reg_forgot{
	float:left;
	width: 100%;
}
.each_row{margin-bottom:10px}
.settings_msg_box{margin-bottom:0}

/*Gallery*/
.galleria-container{float:left}
.galleria-thumbnails{margin:0 auto}
.gallery_pager{
	background: #eee none repeat scroll 0 0;
	border-radius: 3px;
	box-shadow: 0 0 3px #8c8c8c;
	float: left;
	right: 15px;
	padding: 10px;
	position: absolute;
	top: 88px;
	width: 250px;
	z-index: 10
}
.gallery_pager .fa {
	color: #7d7d7d;
	cursor: pointer;
	font-weight: normal;
	padding: 16px;
	position: absolute;
	right: 0;
	top: 0;
}
.gallery_pager a {
	color: #7d7d7d;
	float: left;
	font-weight: 700;
	padding-bottom: 3px;
	padding-top: 3px;
	width: 100%;
}
.gallery_pager a:hover, .gallery_pager a:focus{text-decoration: none;}
.gallery_pager ul.parent_ul {
	margin: 0;
}
.gallery_pager ul ul {
	display: none;
	margin-left: 0;
	padding-left: 15px;
}

/*Social Posting*/
ul#social_posting li{
	background: none;
	padding-left: 0;
	list-style: none;
	float: left;
	margin: 0 0 5px 15px;
}
ul#social_posting li:first-child{
	margin-left:0
}

/*Contact Us*/
.textbox_captcha {
	display: inline;
	text-align: center;
	width: 75px;
}
.contact_fields_contents, .contact_map{
	padding-left:0;
	padding-right:0;
}
#ctacode-contact{padding: 15px 0 !important;}

div.modattr_edit_box{width: 100px;}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.delay-25ms {
	-webkit-animation--delay: 0.25s;
	animation-delay: 0.25s;
}
.delay-50ms {
	-webkit-animation--delay: 0.5s;
	animation-delay: 0.5s;
}
form .help-block{
	background-color: #f2dede;
	border-color: #ebccd1;
	border-radius: 0;
	color: #a94442;
	display: inline-block;
	font-size: 10px;
	font-weight: normal;
	left: 0;
	line-height: 1.2;
	margin-top: 0;
	padding: 1px 5px !important;
	position: absolute;
	top: 100%;
	white-space: initial;
	z-index: 2;
}

/*Scroll to Top*/
.scrollToTop{
	background-color: #a70000;
	bottom: 30px;
	color: #444;
	display: none;
	padding: 10px 15px;
	position:fixed;
	text-align:center;
	text-decoration: none;
	right: 20px;
	z-index: 10;
}
.scrollToTop .fa{
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	line-height: 1;
}
.scrollToTop:hover{
	text-decoration:none;
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 767px) {
	.caret_wrapper_child_tab, .caret_wrapper_child_tab_fourth{
		display: none;
	}
	.carousel-inner{
		overflow: inherit;
	}
	.carousel-caption{
		position: relative;
	}
}
@media only screen and (max-width : 479px) {
	#rss_panel .btn{
		margin-top: 5px;
	}
}
@media only screen and (min-width : 320px) {
	#banner img.page_image{max-width: 320% !important;}

	.navbar{margin-top: 0;}
	.contact_fields{padding:0 0 10px !important}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:210% !important; width:100%}
	.menu_part{display:none}
	.for_mobile{display:block}
	.contact_fields_contents{
		padding-left:15px;
		padding-right:15px;
	}
}
@media only screen and (min-width : 321px) {
	.contact_table{width: 100% !important}
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

	#banner img.page_image{max-width: 340% !important;}
	#logo img{max-width: 100%}
	#loginbox_wrapper{box-shadow: 0 0 10px -5px #333; width: 340px;}

	.navbar{margin-top: 0px;}
	.trigger_wrapper{width: 360px;}
	.xs-divider .fa{font-size: 20px;}
	.news_item_wrapper, .all_news_wrapper{padding-left: 0}
	.all_news_wrapper{width: 90%}
	.all_news_image_wrapper{width: 10%;}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	#banner img.page_image{max-width: 320% !important;}
	#webarenalink{position: absolute; right: 25px;}
	#copyright{padding:0;}
	#loginbox {
		background-color: #f5f5f5;
		border: 1px solid #e9e9e9;
		border-radius: 0;
		box-shadow: 0 0 5px #bbb;
		max-width: inherit;
		padding: 20px 20px 0;
		position: absolute;
		right: 25px;
		top: 34px;
	}
	#social-media{text-align: left; font-size: 1.5em;color: white;}
	#searchbox{
		float: right;
		margin: 10px 0;
		padding: 3px 5px;
	}

	.logo{padding: 16px 0; text-align: left;}
	.header-right{padding-top: 10px;}
	.banner-wraper{
		background-color: #fff;
		box-shadow: 0 0 20px -5px #000;
		padding: 5px 20px;
	}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{
		max-width:140% !important;
		height:auto !important
	}
	.menu_details{padding:0 15px; text-align:left}
	.webarena_logo{text-align:right}
	.cta{margin-top: 0; padding: 0 1px;}
	.cta h3{font-size: 12px; padding-bottom: 2px;}
	.menu_part{
		background:#f8f8f8;
		position: fixed !important;
		left: 0;
		top: 0;
		padding: 0 !important;
		width:100%;
		z-index:99999;
		display:block
	}
	.navbar{
		background: #407d85;
		background: -moz-linear-gradient(top, #407d85 0%, #014953 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, #407d85), color-stop(100%, #014953));
		background: -webkit-linear-gradient(top, #407d85 0%, #014953 100%);
		background: -o-linear-gradient(top, #407d85 0%, #014953 100%);
		background: -ms-linear-gradient(top, #407d85 0%, #014953 100%);
		background: linear-gradient(to bottom, #407d85 0%, #014953 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#407d85', endColorstr='#014953', GradientType=0 );
		border-radius:0; 
		margin-bottom:0;
		min-height: inherit;
		padding-top: 0;
	}
	.menu_part_inner{background:#f8f8f8; padding: 0 !important}
	.nav > li{
		border-bottom:0; 
		border-top:0;
		border-left: #05707d 1px solid;
		border-right: #04383e 1px solid;
	}
	.nav > li:first-child{border-left: 0}
	.nav > li:last-child{border-right: 0}
	.navbar-default .navbar-nav > li > a.with-dropdown{
		padding-right: 15px;
	}
	.navbar-default .navbar-nav > li > a{
		font-size: 12px; 
		padding: 10px 15px;
	}
	.dropdown-menu{font-size: 12px;}
	.navbar-nav{margin-bottom: 0; margin-top: 0;}
	.contact_map{
		padding-left:15px;
		padding-right:15px;
	}
	.inner_content{padding-right: 0; padding-left: 0}
	.home_content{padding-right:0;}
	.main_content{box-shadow: 0 0 20px -5px #000; padding-right: 30px;}
	.main_content_sub{box-shadow: 0 0 20px -5px #000;}
   	.navbar-brand{padding: 0 15px;}
 	.navbar-brand img{max-width: 90%}
 	.carousel-caption{font-size: 20px; padding-bottom: 10px; padding-top: 10px;}
 	.fixednav{display: none !important}
	.gallery_pager {
		position: absolute;
		right: 15px;
		top: 90px;
		z-index: 9999;
	}
	.caret_wrapper_child .fa{display: none !important}
	.caret_wrapper, .caret_wrapper_child{
		border-left: 0;
		padding-left: 5px;
		padding-right: 5px;
	}
	.caret_wrapper .fa, .caret_wrapper_child .fa{
		font-size: 14px;
	}
	.caret_wrapper:before, .caret_wrapper_child:before{background: 0; content: " "}
	.caret_wrapper_child:first-child{display: none !important;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	body{
		background: #d5ecf2 url(/images/big-bg.jpg);
		background-position: top middle;
		background-size: 100%;
		background-repeat: no-repeat;
	}
	header{
		padding: 0;
		position: relative;
		top:0;
	}
	h1{font-size:32px}
	h2{font-size:30px;}

	#banner img.page_image{max-width: 320% !important;}
	#loginbox{right: 180px; top: 40px;}
	#footer{padding-bottom: 50px;}
	#c_container{min-height: 400px;}

	.logo{padding: 27px 0;}
	.cta h3{font-size: 15px; padding-bottom: 4px;}
	.header-right{padding-right: 0;}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:200% !important}
	.menu_part{
		position: relative !important;
		float:none;
		padding: 0 !important;
		width:100%
	}
	.navbar-default .navbar-nav > li > a{
		font-size: 16px; 
		padding: 15px 22px;
	}
	.navbar-default .navbar-nav > li > a.with-dropdown{
		padding-right: 22px;
	}
	.dropdown-menu{
		font-size: 14px;
		min-width: 220px;
	}
	.fadeInEffect{
		opacity: 0;
		filter: alpha(opacity=100);
	}
	.contact-header{font-size: 19px;}
	.contact-address{font-size: 14px;}
	.contact-side{
		left: -35px;
		position: absolute;
		top: 50px;
	}
	.caret_wrapper{
		padding: 15px 5px;
	}
	.caret_wrapper .fa, .caret_wrapper_child .fa{
		font-size: 18px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	h1{font-size:36px}
	h2{font-size:34px;}

	#banner img.page_image{max-width: 100% !important;}
	#loginbox{right: 195px; top: 50px;}

	.container {width: 1170px;}
	.cta h3{font-size: 16px; padding-bottom: 10px;}{font-size: 16px; padding-bottom: 10px;}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img, #page_image img{max-width:100% !important}
	.header-right{padding-top: 20px;}
	.caret_wrapper{padding: 15px 12px;}
	.navbar-default .navbar-nav > li > a{font-size: 18px; padding: 15px 35px;}
	.navbar-default .navbar-nav > li > a.with-dropdown{padding-right: 35px;}
}
@media only screen and (min-width : 1280px) {
	.container{width: 1200px; }
}
@media only screen and (min-width : 1281px) {
	.caret_wrapper, .caret_wrapper_child, .caret_wrapper_child_tab, .caret_wrapper_child_tab_fourth{display: none;}
	
}
@media only screen and (min-width : 1600px) {
}
@media only screen and (min-width : 1920px){
	.contact_page, .contact_form{padding:0 15px !important}
}
